@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.loading_spinner {
    width: 50px;
    height: 50px;
    border: 6px solid #7a7a7a;
    border-top: 6px solid #ff9100;
    border-radius: 50%;
    animation: spinner 2s ease infinite;
}

.spinner_container {
    display: grid;
    justify-content: center;
    align-items: center;
}